accommodations: Accommodaties
conditions: Voorwaarden
rate: Tarief
combined.rates: 'Combinatie van tarieven'
per.night: 'Per nacht'
best.price: 'Beste prijs'
only.left: 'Nog maar %amount% vrij'
total.including.taxes: 'Totaal inclusief belasting'
total.excluding.taxes: 'Totaal exclusief %number%% belasting'
price.including.taxes: 'Prijs incl. belasting'
price.excluding.taxes: 'Prijs excl. %number%% belasting'
change.rate: 'Verander het tarief'
description: Beschrijving
payment: Betalingsvoorwaarden
cancellation: Annulering
payment.policy: Betalingsvoorwaarden
cancellation.policy: 'Annuleringsvoorwaarden'
maximum: Maximum
selected.extras: 'Selected extras'
selected.accommodations: 'Gekozen accommodaties'
available.accommodations: 'Beschikbare accommodaties'
next: Volgende
total.price: 'Totaal'
price: Prijs
total: Totaal
close: Sluiten
confirm: Bevestig
reservation.conditions: 'Reserveringsvoorwaarden'
check.in.out.conditions: 'Check in/out voorwaarden'
yes: Ja
no: No
modify: Wijzig
personal.data: 'Persoonsgegevens'
first.names: Voornamen
middle.names: 'Tweede voornamen'
surname: Achternaam
surnames: Familienamen
surname.2: 'Tweede achternaam'
address: Adres
town: Stad
state: State
postal.code: Postcode
phone: Telefoon
phone.2: Mobiel
email: E-mail
country: Land
arrival.time: Aankomsttijd
departure.time: Vertrektijd
credit.card.data: Creditcardgegevens
card.issuer: Type
card.number: Nummer
card.csc: CSC
card.holder: Houder
card.expires: Verloopt
month: Maand
year: Jaar
privacy.statement: Privacyverklaring
consult.privacy.statement: 'Voor meer informatie, lees onze <a class=modal-button role=button data-toggle="modal" data-modal="privacy-modal" data-target=#ohbe-privacy-modal>privacyverklaring</a>'
read.reservation.conditions: 'Ik heb de <a class="conditions modal-button" role="button" data-toggle="modal" data-modal="conditions-modal" data-target=#ohbe-conditions-modal>reserveringsvoorwaarden</a> gelezen en accepteer deze.'
extras: "Extra's"
modify.extras: "Wijzig extra's"
quantity: Aantal
day: Dag
days: Dagen
quantity.accommodation: '%quantity% accommodatie'
quantity.accommodations: '%quantity% accommodaties'
quantity.night: '%quantity% nacht'
quantity.nights: '%quantity% nachten'
quantity.extra: '%quantity% extra'
quantity.extras: "%quantity% extra's"
nights: Nachten
adults: Volwassenen
children: Kinderen
reservation.number: Reserveringsnummer
full.name: 'Voor-en achternaam'
search: Zoek
see.another.booking: 'Probeert u een andere periode.'
items.have.a.look: 'Bekijk onze aanvullende producten en diensten'
price.per.item: Prijs
no.accommodations.available: 'Er zijn geen accommodaties beschikbaar voor de gekozen datums.'
no.accommodations.selected: 'Er zijn geen accommodaties geselecteerd. Probeer a.u.b. opnieuw.'
selected.other.dates: "U heeft al een accommodatie gekozen voor een andere datums. Wilt u deze niet meer gebruiken?"
email.sent: "We hebben u een e-mail gestuurd. Als u deze e-mail niet kunt vinden in uw Inbox, kijk dan in uw Spam folder en markeer het bericht als 'Geen spa'."
another.available.dates: 'Bekijk de hieronder getoonde mogelijkheden of probeer een andere periode.'
booking.has.been.confirmed: 'Uw reservering is bevestigd!'
redirected.reservation.page: 'U wordt naar uw reserveringspagina geleid'
automatically.redirected: 'Als u niet na 4 seconden automatisch wordt weggeleid: <a href=%url% target=_blank>klik dan hier</a>'
